@media (max-width:900px){
  .re1sid42ogrlehc .ve7va32re8c6eb{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hooc5dt52r{justify-content:flex-start}
  .n3wgh3r1lryan,.a3m6ie5cnxo,.eqd3diuilr,.ifb83mojt,.yqysbmfrnokz4gr{grid-template-columns:1fr!important}
  .yeotxguvk{display:block!important;transform:none!important}
  .fl032rh1 .eqd3diuilr{grid-template-columns:1fr}
  .yfyli0b8x2 h2{font-size:34px}
}
@media (max-width:560px){
  .ve7va32re8c6eb{width:min(100% - 24px,1180px)}
  .n3wgh3r1lryan{padding:18px}
  .mn7gwaw{padding:6px 7px;font-size:13px}
  .yftdnt7,.yeotxguvk,.sxd87kh61v,.raxndoursowu854,.udfnatrbi,.zhox4ptwxx{padding:16px}
}
